<%- include("../partials/head.ejs") %>

<body class="admin">
  <%- include("../partials/nav_admin.ejs") %>

  <div class="container">
    <div class="row">
      <div class="col-lg-3"><%- include("../partials/sidebar_admin.ejs") %></div>

      <div class="col-lg-9">
        <div class="container-upcoming">
          <div class="container">
            <div class="btn-group">
              <button type="button" class="btn btn-light dropdown-toggle btn-border" data-bs-toggle="dropdown" aria-expanded="false">Last Events</button>
              <ul class="dropdown-menu">
                <li><a class="dropdown-item" href="admin_events">Upcoming Events</a></li>
                <li><a class="dropdown-item" href="admin_lastevents">Last Events</a></li>
              </ul>
            </div>
            <div class="container-events">
              <ol>
                <li>1. Shine Festival</li>
                <li>2. Dine Around Downtown</li>
                <li>3. Broadway Our Way Concert</li>
              </ol>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <%- include("../partials/script.ejs") %> <%- include("../partials/footer.ejs") %>
</body>
